Activity log for bug #1837590

Date Who What changed Old value New value Message
2019-07-23 14:45:22 Kleber Sacilotto de Souza bug added bug
2019-07-23 14:45:24 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-07-23 14:45:25 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-07-23 14:45:25 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-07-23 14:45:26 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-07-23 14:45:27 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-07-23 14:45:28 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-07-23 14:45:28 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-07-23 14:45:29 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-07-23 14:45:30 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-07-23 14:45:31 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-07-23 14:45:32 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-07-23 14:45:33 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-07-23 14:45:33 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-07-23 14:45:34 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-07-23 14:45:35 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-07-23 14:45:36 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-07-23 14:45:36 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-07-23 14:45:38 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-07-23 14:45:38 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-07-23 14:45:39 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-07-23 14:45:41 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug
2019-07-23 14:45:42 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2019-07-23 14:45:43 Kleber Sacilotto de Souza bug task added linux-snapdragon (Ubuntu Bionic)
2019-07-23 14:45:45 Kleber Sacilotto de Souza linux-snapdragon (Ubuntu Bionic): status New Confirmed
2019-07-23 14:45:47 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-07-23 14:45:49 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:45:56 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-07-23 14:46:09 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-07-23 14:46:13 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-07-23 14:46:15 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:46:17 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-07-23 14:46:19 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:46:23 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-07-23 14:46:25 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:46:29 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-07-23 14:46:31 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:46:34 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-07-23 14:46:36 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:46:39 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-07-23 14:46:43 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:46:44 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: status New Invalid
2019-07-23 14:46:46 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-07-23 14:46:48 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-07-23 14:46:50 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-07-23 14:46:52 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:46:54 Kleber Sacilotto de Souza linux-snapdragon (Ubuntu): status New Invalid
2019-07-23 14:46:56 Kleber Sacilotto de Souza linux-snapdragon (Ubuntu Bionic): importance Undecided Medium
2019-07-23 14:46:58 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-07-23 14:46:59 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-07-23 14:47:00 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-07-23 14:47:02 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-07-23 14:47:03 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-07-23 14:47:04 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-2
2019-07-23 14:47:07 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- variant: debs
2019-07-23 15:14:41 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 variant: debs
2019-07-23 15:14:42 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-2 kernel-sru-derivative-of-1837626
2019-07-23 15:15:30 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-07-23 15:15:32 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-07-23 15:21:21 Ubuntu Kernel Bot summary linux-snapdragon: <version to be filled> -proposed tracker bionic/linux-snapdragon: <version to be filled> -proposed tracker
2019-07-23 15:21:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:21 UTC reason: prepare-package: Stalled -- waiting for master bug trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-07-23 15:24:47 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-2 kernel-sru-derivative-of-1837626 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-derivative-of-1837626
2019-07-23 15:24:54 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-derivative-of-1837626 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837626
2019-07-24 05:16:36 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-07-24 05:16:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:21 UTC reason: prepare-package: Stalled -- waiting for master bug trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 phase: Ready for Packaging phase-changed: Wednesday, 24. July 2019 05:16 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-07-24 13:05:22 Paolo Pisati summary bionic/linux-snapdragon: <version to be filled> -proposed tracker bionic/linux-snapdragon: 4.15.0-1059.65 -proposed tracker
2019-07-24 13:05:33 Paolo Pisati kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-07-24 13:05:33 Paolo Pisati kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Paolo Pisati (p-pisati)
2019-07-24 13:05:41 Paolo Pisati kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-07-24 13:05:41 Paolo Pisati kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Paolo Pisati (p-pisati)
2019-07-24 13:19:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 phase: Ready for Packaging phase-changed: Wednesday, 24. July 2019 05:16 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Packaging phase-changed: Wednesday, 24. July 2019 13:19 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-07-26 13:06:20 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-07-26 13:06:27 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-07-26 13:06:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Packaging phase-changed: Wednesday, 24. July 2019 13:19 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Holding before Promote to Proposed phase-changed: Friday, 26. July 2019 13:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-07-26 16:12:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Holding before Promote to Proposed phase-changed: Friday, 26. July 2019 13:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Holding before Promote to Proposed phase-changed: Friday, 26. July 2019 13:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-07-26 17:01:22 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-07-26 17:01:24 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837626 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837626
2019-07-26 17:01:24 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837626 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837626
2019-07-26 17:01:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Holding before Promote to Proposed phase-changed: Friday, 26. July 2019 13:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Ready for Promote to Proposed phase-changed: Friday, 26. July 2019 17:01 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-08-02 16:50:52 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-08-02 16:50:55 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-08-02 16:55:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Ready for Promote to Proposed phase-changed: Friday, 26. July 2019 17:01 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Promote to Proposed phase-changed: Friday, 02. August 2019 16:55 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-08-02 17:10:55 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-08-02 17:11:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Promote to Proposed phase-changed: Friday, 02. August 2019 16:55 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Promote to Proposed phase-changed: Friday, 02. August 2019 16:55 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-08-02 18:40:54 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-08-02 18:40:55 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-08-02 18:41:02 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-08-02 18:41:08 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-08-02 18:41:10 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-08-02 18:41:12 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-08-02 18:41:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Promote to Proposed phase-changed: Friday, 02. August 2019 16:55 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Testing phase-changed: Friday, 02. August 2019 18:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-08-05 16:35:34 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-08-05 16:35:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Testing phase-changed: Friday, 02. August 2019 18:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Signoff phase-changed: Monday, 05. August 2019 16:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-08-06 09:16:15 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837626 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Signoff phase-changed: Monday, 05. August 2019 16:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839122 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Signoff phase-changed: Monday, 05. August 2019 16:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-08-06 09:16:15 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837626 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1
2019-08-06 09:16:17 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1839122
2019-08-06 20:26:12 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-08-06 20:31:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839122 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Signoff phase-changed: Monday, 05. August 2019 16:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839122 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Ready for Testing phase-changed: Tuesday, 06. August 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-08-07 08:23:06 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837589 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839122 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Ready for Testing phase-changed: Tuesday, 06. August 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839122 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Ready for Testing phase-changed: Tuesday, 06. August 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-08-07 08:24:21 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1839122 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1
2019-08-07 08:24:21 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839122 packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Ready for Testing phase-changed: Tuesday, 06. August 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux-snapdragon meta: linux-meta-snapdragon phase: Ready for Testing phase-changed: Tuesday, 06. August 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-snapdragon/dragonboard-kernel: bug 1837589 variant: debs
2019-08-07 08:24:24 Stefan Bader marked as duplicate 1839260
2019-08-13 11:31:06 Launchpad Janitor linux-snapdragon (Ubuntu Bionic): status Confirmed Fix Released
2019-08-13 11:31:06 Launchpad Janitor cve linked 2000-1134
2019-08-13 11:31:06 Launchpad Janitor cve linked 2007-3852
2019-08-13 11:31:06 Launchpad Janitor cve linked 2008-0525
2019-08-13 11:31:06 Launchpad Janitor cve linked 2009-0416
2019-08-13 11:31:06 Launchpad Janitor cve linked 2011-4834
2019-08-13 11:31:06 Launchpad Janitor cve linked 2015-1838
2019-08-13 11:31:06 Launchpad Janitor cve linked 2015-7442
2019-08-13 11:31:06 Launchpad Janitor cve linked 2016-7489
2019-08-13 11:31:06 Launchpad Janitor cve linked 2018-5383
2019-08-13 11:31:06 Launchpad Janitor cve linked 2019-10126
2019-08-13 11:31:06 Launchpad Janitor cve linked 2019-1125
2019-08-13 11:31:06 Launchpad Janitor cve linked 2019-12614
2019-08-13 11:31:06 Launchpad Janitor cve linked 2019-12818
2019-08-13 11:31:06 Launchpad Janitor cve linked 2019-12819
2019-08-13 11:31:06 Launchpad Janitor cve linked 2019-12984
2019-08-13 11:31:06 Launchpad Janitor cve linked 2019-13233
2019-08-13 11:31:06 Launchpad Janitor cve linked 2019-13272
2019-08-13 11:31:06 Launchpad Janitor cve linked 2019-2101
2019-08-13 11:31:06 Launchpad Janitor cve linked 2019-3846